﻿#userHelperPopupContainer {
    position: fixed;
    bottom: 0;
    bottom: -415px;
    background: white;
    width: 300px;
    z-index: 2000;
}

#userHelperPopup {
}

.slideUp {
    bottom: 10px !important;
}

#userHelperPopup .header {
    text-align: center;
    font-size: 16px;
    /*background-color: #eeeeee;*/
    padding: 10px;
    margin: 5px;
    color:#ffffff;
}

#userHelperPopup .mainMsg {
    margin: 5px;
    border-color: #eeeeee;
    border-width: 2px;
    border-style: solid;
}


    #userHelperPopup .mainMsg .title {
        font-size: 16px;
        font-weight: bold;
        text-align: center;
    }

    #userHelperPopup .mainMsg .body {
        text-align: center;
        padding: 10px;
        padding-top: 0;
        padding-bottom: 0;
        display: inline-block;
    }

    #userHelperPopup .mainMsg .toMore {
        display: inline-block;
        color: #07bac8;
        font-weight: bold;
        cursor:pointer;
    }

#userHelperPopup .more {
    padding: 10px;
}

    #userHelperPopup .more .block {
        display: block;
        margin-bottom: 5px;
    }


        #userHelperPopup .more .block .astrix {
            color: red;
            margin-right: 2px;
        }


        #userHelperPopup .more .block label {
            display: block;
            color: #19323f;
        }


        #userHelperPopup .more .block .subject {
            width: 100%;
        }

        #userHelperPopup .more .block .phone {
            width: 77%;
            min-width: auto;
        }

        #userHelperPopup .more .block .dash {
            display: inline-block;
        }

        #userHelperPopup .more .block .kidomet {
            display: inline-block;
            position: relative;
            width: 19%;
        }

            #userHelperPopup .more .block .kidomet em {
                position: absolute;
                top: 0;
                left: 4px;
                Color: #07bac8;
                z-index: -1;
                font-size: 23px;
            }

            #userHelperPopup .more .block .kidomet select {
                height: 24px;
                -webkit-appearance: none;
                z-index: 1;
                background-color: transparent;
                width: 100%;
                padding-right: 3px;
                height:44px;
            }


        #userHelperPopup .more .block .details {
            width: 100%;
            resize: none;
        }

    #userHelperPopup .more .sendBtn {
        text-align: center;
        background: #07bac8;
        color: white;
        padding: 2px;
        cursor: pointer;
    }

#userHelperPopup .closeUserHelperPopupBox {
    position: absolute;
    Font-size: 18px;
    Color: #ffffff;
    cursor: pointer;
    left: 8px;
    top: 8px;
}


#userHelperPopup .more .block.phoneValidation label{
    color:red;
}